@charset "utf-8";

/* ===================================================================
   Default format
=================================================================== */


/* -----------------------------------------------------------
	汎用コンテンツブロック
----------------------------------------------------------- */
.dm_contBlock {}
.dm_contBlock + .dm_contBlock {
    margin-top: 80px;
}
.dm_contHead {
    padding: 20px 0;
    text-align: center;
}
.dm_contBlock .lead {
    margin: 20px 0;
    line-height: 1.5;
    text-align: center;
    font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 2rem;
}
.dm_contBlock .guide {
    padding: 20px 0;
    background-color: #f7f8f8;
    line-height: 1.5;
    text-align: center;
    font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 2rem;
}
.dm_contBlock .lead small,
.dm_contBlock .guide small {
    display: inline-block;
    margin: 0.5rem;
    font-size: 1.4rem;
}
.dm_contBlock .lead strong,
.dm_contBlock .guide strong {
    display: inline-block;
    margin: 0.5rem;
    font-weight: normal;
    font-size: 2.8rem;
}

.dm_contBlock .detail {
    padding: 20px 30px;
    background-color: #f7f8f8;
    line-height: 1.5;
    font-size: 1.6rem;
}


.dm_contBlock .btn {
    text-align: center;
    margin-top: 30px;
}

/* インフォメーション */
.dm_contBlock .txtBox {
    margin: 0 30px;
    padding: 20px 0;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    line-height: 1.8;
}
.dm_contBlock .txtBox + .txtBox {
    border-top: none;
}
.dm_contBlock .txtBox p + p {
    margin-top: 1em;
}

/* リード文 */
.dm_contBlock.catch p {
    text-align: center;
    line-height: 1.8;
    font-size: 1.6rem;
}

/* インフォメーション */
.dm_contBlock.info .infoBody {
    padding: 30px;
}
.dm_contBlock.info .infoBody p {
    margin-top: 1em;
}
.dm_contBlock.info .infoBody > p:first-child {
    margin-top: 0;
}
.dm_contBlock.info .infoBody strong {
    font-weight: bold;
    font-size: 1.8rem;
}
.dm_contBlock.info .infoBody dl dt {
    margin-top: 1em;
    padding-left: 1em;
    text-indent: -1em;
    font-weight: bold;
    font-size: 1.4rem;
}
.dm_contBlock.info .infoBody dl dt:before {
    content: "●";
}
.dm_contBlock.info .infoBody dl dd {
    margin-top: 0.5em;
    padding-left: 1em;
    font-size: 1.4rem;
}

.dm_contBlock.info .infoBody ul.default {
    margin-left: 20px;
}
.dm_contBlock.info .infoBody ul.default li {
    list-style: disc;
}

.dm_contBlock.info .infoBody ul.itemList li {
    margin-top: 1em;
}
.dm_contBlock.info .infoBody ul.itemList li:first-child {
    margin-top: 0;
}
.dm_contBlock.info .infoBody ul.itemList li span {
    display: inline-block;
    width: 100px;
    font-weight: bold;
}

.dm_contBlock.info .infoBody .spotBox {
    margin-top: 1em;
    padding: 20px;
    background-color: #FFF;
}
.dm_contBlock.info .infoBody .spotBox > *:first-child {
    margin: 0;
}

.dm_contBlock.info .columnSet {
    overflow: hidden;
}
.dm_contBlock.info .columnSet .col_l {
    float: left;
    width: 435px;
    padding-right: 10px;
}
.dm_contBlock.info .columnSet .col_r {
    float: right;
    width: 435px;
    padding-left: 10px;
}


/* おすすめ用 */
.dm_contBlock.recommend {}
.dm_contBlock.recommend .dm_contHead {
    margin: 20px 0;
    padding: 0;
    border-top: 1px solid #c3dc67;
}


.dm_contBlock table {
    width: 100%;
    background-color: #FFF;
}
.dm_contBlock table th,
.dm_contBlock table td {
    padding: 8px;
    border: 1px solid #c9caca;
}

/* アクセスマップ */
#accessMap {
    width: 100%;
    height: 320px;
    background: #f5f5f5;
}

/* 固定バナー */
.floatBnr {
    position: fixed;
    left: 1230px;
    top: 160px;
}
.floatBnr img {
    width: 150px;
}


/* -----------------------------------------------------------
    TOP：ホテル情報
----------------------------------------------------------- */
#hotelInfo {
    padding: 20px 40px;
    background-color: #727171;
    border-top: 1px solid #FFF;
    line-height: 1.5;
    font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    color: #fbfbfb;
}
#hotelInfo p strong {
    font-weight: normal;
    font-size: 1.8rem;
}

/* -----------------------------------------------------------
	汎用インライン要素
----------------------------------------------------------- */
/* 文字寄せ */
.txt-l { text-align: left;}
.txt-r { text-align: right;}
.txt-c { text-align: center;}

.txt-mincho {
    font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.txt-indent { padding-left: 1em; text-indent: -1em;}
.txt-indent2 { padding-left: 2em; text-indent: -2em;}
.txt-indent3 { padding-left: 3em; text-indent: -3em;}
.txt-indent4 { padding-left: 4em; text-indent: -4em;}
.txt-indent5 { padding-left: 5em; text-indent: -5em;}
.txt-indent6 { padding-left: 6em; text-indent: -6em;}
.txt-indent7 { padding-left: 7em; text-indent: -7em;}
.txt-indent8 { padding-left: 8em; text-indent: -8em;}
.txt-indent9 { padding-left: 9em; text-indent: -9em;}


.flexbox00{
    display: -webkit-flex;
    display: flex !important;
}

